@charset "utf-8";
* 					{ word-wrap: break-word; -webkit-text-size-adjust: none; }

body 					{ margin: 0; padding: 0; background: #efefef; color: #000000; font-size: 15px; font-family: Arial, Helvetica, Geneva, sans-serif; text-align: left; background: url(../images/background.jpg) no-repeat; background-attachment:fixed; background-position: center; }
html, body				{ height: 100%; min-height: 100%; }

.clearfix:after				{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix				{ display: inline-block; }
html[xmlns] .clearfix			{ display: block; }
* html .clearfix			{ height: 1%; }

textarea				{ font-size: 13px; font-family: Arial, Helvetica, sans-serif; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password']			{ font-size: 13px; }
textarea,
input, select				{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
input[type='submit']			{ -webkit-appearance: none; border-radius: 3px; background: #e2e2e2; color: #333333; border: 1px solid #888888; cursor: pointer; }

#wrapper				{ width: 100%; margin: 0 auto; padding: 0; overflow: hidden; text-align:middle;}
#headerwrap 				{ width: 100%; margin: 0 auto; padding: 0; background: #ffffff; overflow: hidden; text-align:center; border-bottom: 10px solid #006699;}
#header					{ position: relative; top: 0; width: 980px; height: 144px; margin:0 auto; text-align:center;}
#slideshowwrap				{ width: 980px; margin: 0 auto; padding: 0; background: #ffffff; overflow: hidden; text-align:center;}
#menuwrap				{ width: 100%; height:30px; margin: 0 auto; padding: 0; overflow: hidden; text-align:center;}
#middlewrap				{ width: 100%; height:100%; margin: 0 auto; padding: 0; overflow: hidden;  /*background: url(../images/background.jpg) no-repeat; background-attachment:fixed; background-position: center;*/}
#middle					{ width: 940px; margin: 0 auto; padding: 20px; background: #ffffff; min-height: 100px; overflow: hidden; }
#middleleft				{ position:relative; display:inline-block; width: 45%; float:left;}
#middleright				{ position:relative; display:inline-block; width: 55%; float:left;}
#lowerwrap				{ width: 100%; height:95px; margin: 0 auto; padding: 0; background: #006699; overflow: hidden; text-align:center;}
#footerwrap				{ width: 100%; margin: 0 auto; padding: 0; background: #515151; overflow: hidden; text-align:center;}

.box					{ position: relative; display: inline-block; width: 90%; height: auto; padding: 0 5%; clear: both; }


.box2					{ position: relative; display: inline-block; width: 90%; height: auto; padding: 0 5%; clear: both; }





/* DEFAULT STYLING */
a					{ color: #1975d1; text-decoration: underline; }
a:hover					{ color: #444444; }
h1, h2, h3, h4, h5 			{ color: #333333; font-weight: normal; }
h1					{ font-size: 26px; font-weight: bold; color:#006699;}
h2					{ font-size: 20px; font-weight: bold; color:#006699;}
h3					{ font-size: 18px; text-transform: uppercase; }
h4					{ font-size: 16px; font-weight: bold; }
h5					{ font-size: 14px; text-transform: uppercase; }
p, li, td, th				{ color: #222222; line-height: 20px; }
#wrapper img				{ max-width: 100%; height: auto; }
iframe					{ max-width: 100%; }

#middle li				{ margin-bottom: 6px; line-height: 18px; }
#middle li ul, #middle li ol		{ margin-top: 6px; }
#middle hr				{ border: 0; width: 80%; margin: 20px auto; color: #cccccc; background-color: #cccccc; height: 1px; }
#middle ul > li ul			{ list-style-type: circle; }
#middle ol > li > ol			{ list-style-type: lower-alpha; }
#middle ol > li > ol > li > ol		{ list-style-type: lower-roman; }
#middle blockquote			{ font-family: Georgia, Times, "Times New Roman", serif; font-style: italic; padding: 0 8px 0 20px; border-left: 5px solid #cccccc; overflow: hidden; }

/* HORIZONTAL MENU */
#menuh					{ width:980px; height: 30px; background: #515151; margin: 0 auto; padding: 0; text-align: center; }
#menuh ul				{ position: relative; margin: 0; padding: 0; list-style: none; }
#menuh ul li				{ display: inline-block; padding: 5px 10px; }
#menuh a				{ font-size: 16px; font-weight: normal; text-decoration: none; }
#menuh .menuhnotselect a		{ color: #ffffff; }
#menuh .menuhselect a			{ color: #ffffff; text-decoration: underline; }
#menuh .menuhnotselect a:hover		{ color: #ffffff; text-decoration: underline; }

/* PAGE TREE */
#pagetree				{ text-align: right; }
#pagetree p				{ font-size: 12px; margin: 0; padding: 0 0 20px 0; color:#515151;}
#pagetree p a				{ font-size: 12px; color:#515151; text-decoration: none; }
#pagetree p a:hover			{ color: #515151; text-decoration: underline; }
#pageheading				{ width: auto; padding-bottom: 0; text-align: left; }

/* VERTICAL MENU */
#leftcontainer				{ display: none; float: left; width: 182px; border: 1px solid #bbbbbb; }
#leftcontainer ul			{ position: relative; margin: 0; padding: 0; list-style: none; }
#leftcontainer ul li a			{ position: relative; display: block; margin: 0 auto; padding: 10px; border: 1px solid #bbbbbb; text-decoration: none; }
#leftcontainer ul .menuvnotselect a	{ color: #000000; }
#leftcontainer ul .menuvselect a	{ color: #1975d1; }
#leftcontainer ul .menuvnotselect a:hover { color: #1975d1; }

/* SLIDESHOW */
.cycle-slideshow			{ overflow: hidden; width: 100%; height: auto; z-index: 1; }
.cycle-slide				{ width: 100%; line-height: 0; }
.cycle-slide a				{ display: block; width: 100%; height: auto; line-height: 0; }
.cycle-slide img			{ line-height: 0; }

.slideshow-overlay			{ position: relative; z-index: 10; width: 980px; height: 0px; margin: 0 auto; vertical-align: top; }
.slideshow-text				{ position:relative; display: inline-block; float:left; width: 600px; color: #ffffff; font-size: 20px; margin: -50px 0 0 25px; line-height: 50px; vertical-align: top; text-align:left; }
.desc 					{ display:none; }

.slideshow-enquire a			{ position:relative; display: inline-block; float:right; height:45px; width:180px; margin: -80px 25px 0 0; vertical-align: top; background: url(../images/enquire.png) no-repeat right top; }
.slideshow-enquire a:hover		{ background: url(../images/enquire-hover.png) no-repeat right top; }
.slideshow-pager			{ position:relative; display: inline-block; float:right; width: 230px; text-align: right; margin: -30px 0 0 0; vertical-align: top; text-align:center;}
.slideshow-pager a			{ display: inline-block; width: 10px; height: 10px; margin: 0 0 0 6px; border: 3px solid #ffffff; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; }
a.cycle-pager-active			{ background: #ffffff; }

#buttonUseRoss				{ position: relative; display: inline-block; float:right; height:45px; width:180px; margin: -80px 10px 0 0; vertical-align: top; }
.buttonUseRoss .buttonBody		{ border: 5px solid #006699 !important;}
#prevbutton				{ display: none; }
#nextbutton				{ display: none; }

/* PRODUCT FILTERING */
#productfilter				{ margin: 0 10px; }
.filterHead				{ text-transform: uppercase; font-size: 14px; padding: 5px; margin: 3px 0; border-bottom: 1px solid #ccc; }
.filterOpts				{ font-size: 12px; padding: 5px; }
.filterOpts label			{ display: block; }
.filterSect				{ margin-bottom: 10px; }
.filterSect input[type='checkbox']	{ margin-right: 3px; }
.filterSect input[type='submit']	{ font-size: 11px; margin: 5px 5px 5px 3px; }

/* RECENTLY VIEWED PRODUCTS */
#recentview				{ float: left; width: 162px; clear: left; margin-left: 10px; }
.recent_view				{ overflow: hidden; }
.recent_view a				{ display: inline-block; max-width: 100%; }
.recent_image				{ display: inline-block; width: 50%; vertical-align: middle; text-align: center; }
.recent_image a				{ line-height: 0; }
.recent_image img			{ max-width: 90% !important; }
.recent_detail				{ display: inline-block; width: 50%; vertical-align: middle; }
.recent_title				{  }
.recent_price				{  }

/* IMAGE LIBRARY */
#imagelibrary				{ margin: 4px; padding: 4px; }
#imagelibrary img			{ margin: 3px; }

/* IMAGE STYLING */
html>body .outerpair1			{ background: url(../images/upperrightfade.png) no-repeat right top; }
html>body .outerpair2			{ background: url(../images/lowerleftfade.png) no-repeat left bottom; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox			{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox			{ position: relative; left: -8px; top: -8px; }
.shadowbox img				{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter			{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright				{ float: right; margin: 5px 0 5px 5px; padding: 0; max-width: 100%; }
.pageimageleft				{ float: left; margin: 5px 5px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img			{ margin: 3px; padding: 5px; }

/* SOCIAL SHARING BUTTONS */
#social					{ position:relative; display:inline-block; width:100%; height: auto; padding: 20px 0; overflow: hidden; float:right;}
#social > *				{ vertical-align: top !important; }
#social .social_div			{ width: 3px; display: inline-block; }

/* SEARCH */
#search					{ margin: 10px; }
#search input[type='text']		{ height: 24px; width: 100%; }
#search input[type='submit']		{ height: 24px; line-height: 14px; }
#results ul				{ font-size: 13px; list-style: none; padding: 0; margin: 0; }
#results ul li				{ padding: 5px 10px; border: 1px solid #dfdfdf; margin: 3px 0 10px 0; }
#results .title				{ padding-bottom: 5px; }
#results .title a			{ font-weight: bold; }
#results small				{ display: block; color: #578a1e; margin-top: -4px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
#results .desc				{ font-size: 12px; line-height: 18px; width: 400px; max-width: 100%; }

/* PAGE GALLERY */
.pagegalleryheading			{ font-weight:bold; color:#006699; margin-top: 20px; font-size: 18px; }
.pagegalleryinner			{ width: 100%; margin: 0; padding: 0; }
.pagegalleryimage			{ position: relative; display: inline-block; width: 13%; height: 0; padding-bottom: 14%; overflow: hidden; margin: 0.6%; vertical-align: middle; }
.pagegalleryimage img			{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 240% !important; /*min-width: 100% !important;*/ height: auto; /*min-height: 100%;*/ /*left: -25%;*/ }
.pagegalleryimage a			{ line-height: 0; }
.pagegalleryimage a:hover img 		{ opacity: 0.7; }
.ui-icon-circle-arrow-e	{}
.ui-icon-circle-arrow-e	{}

/* LINKS SECTION */
.link					{ background: #efefef; overflow: hidden; border: 1px solid #bbbbbb; margin: 15px 0; padding: 5px; }
.linktop				{ margin: 0; padding: 5px; }
.linktop,
.linktop a				{ font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.linkleftcontainer			{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 5px 0 0; }
.linkleftcontainer img			{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer			{ height: 120px; overflow-y: auto; border: 1px solid #bbbbbb; background: #ffffff; padding: 5px; }
.linkrightcontainer p			{ margin: 0; }
.linkfooter				{ padding: 5px 0 0 0; text-align: right; }

/* HTML SITEMAP */
#sitemap a				{ text-decoration: none; }
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before			{ content: "\00BB"; display: inline-block; margin: 0 3px 0 0; }
.sitemapL1				{ margin: 0 0 5px 0;  }
.sitemapL1 a				{ font-size: 16px; text-transform: uppercase; font-weight: bold; }
.sitemapL2				{ margin: 10px 0 3px 10px; }
.sitemapL2 a				{ color: #333333; text-transform: uppercase; }
.sitemapL3				{ margin: 0 0 3px 20px; }
.sitemapL4				{ margin: 0 0 3px 30px; }
.sitemapL5				{ margin: 0 0 3px 50px; }
.sitemapL6				{ margin: 0 0 3px 60px; }

/* PRODUCT LIST */
#product				{ margin-top: 20px; }
.productitem				{ position: relative; display: inline-block; vertical-align: top; width: 220px; height: 255px; margin: 5px 5px 10px 5px; background: #f5f5f5; border: 1px solid #bfbfbf; text-align: center; }
.producttitle				{ font-weight: bold; padding: 3px 3px 3px 5px; }
.productsold				{ color: #ff0000; font-weight: bold; font-size: 9px; display: block; }
.productimage				{ margin: 5px; height: 150px; text-align: center; }
.productimage a				{ display: inline-block; line-height: 150px; width: 100%; }
.productimage img			{ vertical-align: middle; }
.productprice				{ font-size: 14px; }
.productwas				{ font-size: 12px; text-decoration: line-through; color: #9f0000; margin: 0 10px; }
.productbtns				{ position: absolute; bottom: 5px; width: 100%; }
.productbtns a				{ display: inline-block; color: #ffffff; text-decoration: none; padding: 3px 7px; }
.productview				{ background: #006699; }
.productview:hover			{ background: #009f00; }
.productorder				{ background: #9f0000; }
.productorder:hover			{ background: #009f00; }
.productenquire				{ background: #00009f; }
.productenquire:hover			{ background: #00cfff; }
.productorder,
.productview,
.productenquire,
.productD_thumb,
#productD_order,
#productD_enquire			{ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }

/* PRODUCT DISPLAY */
#productD_left				{ display: inline-block; width: 50%; vertical-align: top; }
#productD_right				{ display: inline-block; width: 48%; vertical-align: top; margin-left: 2%; }

.productD_large				{ max-width: 100%; text-align: center; overflow: hidden; }
.productD_large a			{ background: url("../images/loading.gif") no-repeat 50% 50%; display: inline-block; width: 100%; height: auto; }
.productD_large img			{ max-width: 100%; height: auto; }

.productD_images			{ text-align: center; }
.productD_thumb				{ border: 3px solid #efefef; margin: 2px; background: #ffffff; line-height: 0; }
.productD_thumb,
.productD_thumb a			{ display: inline-block; width: 100px; height: 100px; line-height: 96px; overflow: hidden; }
.productD_thumb img			{ vertical-align: middle; }
.productD_thumb:hover			{ -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -o-transform: rotate(-10deg); -ms-transform: rotate(-10deg); transform: rotate(-10deg); }

#productD_right h1			{ margin-top: 0; padding: 0 10px; }
.productD_detail			{ padding: 0 10px; font-size: 15px; }
.productD_status			{ font-size: 15px; }
#available				{ color: #009f00; }
#outofstock,
#soldout				{ color: #9f0000; }

#productD_price				{ font-size: 24px; font-weight: bold; padding: 10px; margin-top: 15px; border-top: 1px solid #dddddd; border-bottom: 1px solid #dddddd;}
#productD_was				{ font-size: 13px; text-decoration: line-through; color: #9f0000; display: block; }
#rate					{ display:inline-block; width:90%; margin:0 auto; border: 1px solid #006699; margin-left:20px; margin-bottom:20px;}
#rates 					{ display:inline-block; width:25%; color:#006699;}
#ratespeak				{ display:inline-block; width:25%; color:#006699; font-weight:bold;}
#ratestitle				{ display:inline-block; text-align:center; font-size:24px; width:100%; padding:5px 0 5px 0; color:#ffffff; background:#006699;}
#ratestype				{ display:inline-block; width:50%; color:#006699; padding: 5px 0 5px 20px;}
#ratestypepeak				{ display:inline-block; width:50%; color:#006699; padding: 5px 0 5px 20px; font-weight:bold;}
#ratespn				{ display:inline-block; width:15%; color:#006699; font-style:italic; font-size:12px;}
#ratespp				{ display:inline-block; width:15%; color:#006699; font-style:italic; font-size:12px;}

#productD_links				{ padding: 10px 10px 10px 10px; border-bottom: 1px solid #dddddd; border-top: 1px solid #dddddd; }
#productD_links a			{ display: inline-block; color: #ffffff; text-decoration: none; padding: 8px 10px; margin: 8px 0 10px 0;}
#productD_order				{ width:90%; background: #006699;}
#productD_order:hover			{ background: #009f00; }
#productD_enquire			{ width:90%; background: #515151; }
#productD_enquire:hover			{ background: #00cfff; }
#productD_pdfs				{ padding: 10px; border-bottom: 1px solid #dddddd; }
.productD_pdf				{ display: inline-block; width: 50%; }
.productD_pdf img			{ max-width: 20px !important; margin-right: 6px; vertical-align: middle; }
.productD_text				{ padding: 0 10px; }

/* CART v2 STYLING */
.c_div					{ overflow: hidden; }
.c_div table				{ width: 100%; border-collapse: collapse; }
.cart th				{ background: #333333; color: #ffffff; font-weight: normal; font-size: 11px; }
.cart tr:nth-child(even) td		{ background: #efefef; }
.cart th				{ padding: 3px 5px; }
.cart td				{ padding: 3px 5px; height: 70px; }
td.c_del				{ width: 20px; padding: 3px 5px 3px 10px; }
td.c_del a				{ background: url("../images/remove.png") no-repeat top left; display: inline-block; width: 20px; height: 20px; }
td.c_del a:hover			{ background-position: bottom left; }
.c_img					{ width: 70px; }
.c_img img				{ width: auto; max-width: 70px !important; height: auto; }
.c_part					{ display: block; color: #777777; font-size: 10px; }
.c_unit					{ width: 60px; text-align: center; }
.c_qty					{ width: 60px; text-align: center; }
.c_sub					{ width: 70px; text-align: right; }
.c_opt					{ width: 60px; text-align: center; }

/* Totals & Voucher/Shipping */
#c_total				{ text-align: right; background: none; border-top: 1px solid #bbbbbb; }
.c_box					{ padding: 10px; background: #efefef; float: left; text-align: left; }
.c_box label				{ display: block; }
.c_voucher				{ margin: 5px 5px 5px 0; }
.c_shipping				{ margin: 20px 5px 5px 0; }
.c_voucher input[type='text']		{ text-transform: uppercase; width: 200px; }
.c_totals				{ width: 300px; padding: 10px 5px; margin: 20px -5px 10px 0; float: right; border-top: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; }
.c_totals span				{ width: 95px; display: inline-block; vertical-align: top; }
.c_subtotal				{ color: #444444; }
.c_promo				{ color: #444444; }
.c_freight				{ color: #444444; }
.c_freight span span			{ font-size: 9px; line-height: 10px; }
.c_total				{ display: block; font-size: 14px; font-weight: bold; color: #444444; }

/* Buttons */
#c_spBtn				{ padding: 2px 6px; font-size: 13px; border: none; border-radius: 3px; color: #ffffff; display: inline-block; text-decoration: none; cursor: pointer; }
#c_spBtn				{ background: #3882ad; }
#c_poBtn				{ background: #3882ad; color: #ffffff; }
#c_frBtn				{ background: #3882ad; color: #ffffff; }
#c_coBtn				{ background: #82ad38; color: #ffffff; font-weight: bold; float: right; }
#c_upBtn				{ background: #996600; color: #ffffff; font-size: 9px; padding: 2px; margin-top: 4px; }
#c_ecBtn				{ background: #bbbbbb; float: right; }
#c_prBtn				{ background: #006699; color: #ffffff; font-weight: bold; float: right; }
#c_ppBtn				{ margin: 0 auto; display: block; }

/* Steps */
#c_steps				{ border-bottom: 6px solid #efefef; text-align: right; margin: 10px 0; }
#c_steps span				{ border-bottom: 6px solid #cfcfcf; display: inline-block; width: 120px; max-width: 33%; text-align: center; color: #666666; font-size: 11px; padding: 4px 0; margin-bottom: -6px; }
#c_steps span.active			{ border-bottom: 6px solid #a1c562; font-weight: bold; }
#c_steps span.done			{ border-bottom: 6px solid #666666; }

/* Messages */
#c_bigmsg				{ border: 2px dashed #a1c562; width: 70%; padding: 10px; margin: 0 auto 10px auto; text-align: center; font-weight: bold; font-size: 15px; }
#c_mainmsg				{ background: #efefef; width: 50%; padding: 10px 10px 8px 10px; margin: 15px auto; text-align: center; }
#c_submsg				{ width: 50%; margin: 15px auto; text-align: center; color: #666666; }
#c_errmsg				{ background: #db4848; color: #ffffff; padding: 10px 10px 8px 10px; margin: 15px auto; text-align: center; }

/* Form (Step 2) */
.c_div h2				{ border-bottom: 2px solid #777777; color: #444444; }
table.c_table th			{ width: 135px; color: #555555; font-weight: normal; text-align: left; }
table.c_table td			{ padding: 3px 0; }
.c_cards img				{ vertical-align: middle; border: 1px solid #888888; margin: 0 1px; width: 25px; }
.c_table input[size='34'],
.c_table textarea			{ width: 220px; }
.c_table label.c_err			{ color: #990000; }
#c_cvvhelp				{ padding-left: 8px; }
#c_cvvhelp a				{ font-size: 10px; }
#c_cvvhelpbox				{ top: -140px; left: 60px; line-height: 0; z-index: 50; box-shadow: 5px 5px 10px #666666; border-radius: 10px; }

/* ADMIN STYLING */

#adminpage input[name='login'],
#adminpage input[name='password'] 	{ width: 100%; }

#adminpage				{ margin: 0 0 20px 0; font-size: 12px; font-weight: normal; }
#adminpage b				{ color: #000000; font-weight: bold; }

#adminpage table			{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #dfdfdf; }
#adminpage table img			{ display: inline-block; margin: 0 auto; }
#adminpage td				{ background: #dfdfdf; color: #000000; text-align: left; min-width:165px;}
#adminpage th				{ background: #cfcfcf; color: #000000; text-align: left; }
#adminpagegallery			{ position: relative; font-size: 12px; font-weight: normal; }

#adminpage table.productedit		{ width: 100%; }
#adminpage .productedit > td		{ background: #d6d6d6; }
#adminpage .productedit2 > td		{  }
#adminpage table.LogBody		{ width: 100%; }
#adminpage table.log			{ width: 100%; background: #333333; }
#adminpage table.log th			{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td		{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td		{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td		{ padding: 4px; background: #ffff66; font-size: 12px; }
#adminpage table label			{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover		{ color: #cf0000; cursor: pointer; }

.audit_box li				{ width: 48%; display: inline-block; vertical-align: top; }
span.audit_showhide			{ background: #222; }

#adminpage input[size='90']		{ width: 100%; }
#adminpage input[name='insert']		{ width: 50%; }

/* SUBPAGES */
.subpages div				{ display: inline-block; width: 19%; margin: 4px 4px 4px 2px; text-align: center; vertical-align: top; }
.subpages a				{ display: inline-block; max-width: 100%; }
.subpages img				{ border: 0; margin-bottom: 5px; }
.subpages span				{ display: inline-block; text-decoration: underline; width: 100%; max-width: 100%; }
.subpages a:hover img			{ opacity: 0.7; }

/* CONTACT MESSAGE */
#contact				{ clear: both; width: auto; margin: 20px auto; background: #006699; color: #ffffff; font-size: 14px; text-align: center; }
#contact a				{ color: #ffffff; text-decoration: none; }
#contact a:hover			{ color: #ffffff; text-decoration: underline; }

/* CONTACT */
#contactform				{ position:relative; display:inline-block; overflow: hidden; width: 560px;}
#contactform input[name='enquiry[Postcode]'] { width: 100px; }
#contactform #contact_thanks 		{ padding: 15px; margin: 0 auto; width: 75%; text-align: center; border: 1px solid #afafaf; background: #cfcfcf; }

#contactright 				{ position:relative; display:inline-block; width:360px; vertical-align:top;}
#contactright img			{ padding:5px 10px 5px 5px; vertical-align:middle;}
#contactright img a:hover		{ opacity:0.6;}
#contactright a				{ font-weight:bold; color:#444446; text-decoration:none;}
#contactright a:hover			{ font-weight:bold; color:#1d1060; text-decoration:none; opacity:0.6;}

/* SITE FORMS */
.form					{ position:relative; display:inline-block; overflow: hidden; float:left; text-align: left; width: 560px; }
.form *					{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error				{ color: #cc0000; }
.form > div				{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label			{ width: 25%; float: left; padding-right: 10px; line-height: 24px; }
.form > div > div			{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select				{ width: 100%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form select				{ width: 75%; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus			{ outline: 0; border-color: #4697e4; }





@media (max-width: 960px) {

	#wrapper			{ width: 100%; }
	#middle				{ width: 90%; margin: 0; float: none; padding:5px 5%; }

	#middle img			{ padding: 5px; }

	#middleleft			{ width: 40%; padding-right: 5%; float:left; }
	#middleright			{ width: 50%; padding-right: 5%; float:left; }


	#header				{ width: 100%; text-align: center; height: auto; }
	#header img			{ max-width: 100%; }


	#slideshowwrap			{ width:100%; height:auto; }
	.slideshow-overlay		{ width:100%; height:auto; }
	.slideshow-text			{ width: 50%; }
	.cycle-slide img		{ max-width:100%; }

	#menuwrap			{ height: auto; }
	#toggleMenu			{ background: url("../images/menu-icon.png") 18px 15px no-repeat; color: #ffffff; font-size: 15px; font-weight: bold; text-transform: uppercase; padding: 12px 15px 13px 40px; cursor: pointer; background-color: #0777b9; }
	#toggleMenu:hover		{ background-color: #0777b9; }
	#menuh				{ width:100%; height: 40px; margin: 0px auto; padding: 0px; text-align: left; background-color: #0777b9; display:block; z-index:9999; }
	#menuh a			{ width:100%; margin: 0px auto; padding: 0px; text-align: left; }
	#menuh ul			{ position: relative; width: 100%; float: left; display:block; background-color: #0777b9; padding-left:0px!important; overflow:hidden; }
	#menuh ul li			{ width: 100%; height: auto; margin: 0px; border: 0px; color: #ffffff;background-color: #0777b9; display:block; padding: 0; }
	#menuh .menuhselect		{ background:#ffffff; width:100%; height:auto; overflow:hidden; }	
	#menuh .menuhselect a		{ position: relative; float: left; border-left: 0px; width: 100%; height: auto; padding: 5px 0 5px 10px; background-color: #ffffff; color: #0777b9; overflow:hidden; border-bottom: 0px solid white; }
	#menuh .menuhnotselect a	{ position: relative; float: left; border-left: 0px; width: 100%; height: auto; padding: 5px 0 5px 10px; background-color: #0777b9; color: #ffffff; overflow:hidden; }
	#menuh .menuhnotselect a:hover	{ position: relative; float: left; border-left: 0px; width: 100%; height: auto; padding: 5px 0 5px 10px; background-color: #ffffff; color: #0777b9; overflow:hidden; text-decoration: none; }
}






@media (max-width: 640px) {
	.form > div			{ margin: 0 0 8px 0; }
	.form > div > label		{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div		{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select			{ width: 100%; }
}


#lower 					{ color:#ffffff; font-size:22px; padding:10px 0 0 0; vertical-align:middle; line-height:40px;}
#lower img 				{ padding:10px 10px 0 20px;}
#lower a 				{ display:inline-block; color:#ffffff; font-size:14px; vertical-align:top; text-decoration:none; }
.lowera 				{ display:inline-block; vertical-align:top;}
.lowerb					{ color:#ffffff; font-size:22px; padding:10px 0 0 0; vertical-align:middle; line-height:40px;}
#lower a:hover				{ opacity:0.6;}

#callus					{ position: relative; display: inline-block; }
#google					{ position: relative; display: inline-block; }
#emailus				{ position: relative; display: inline-block; }
#facebook				{ position: relative; display: inline-block; }
#googleplus				{ position: relative; display: inline-block; }

/* FOOTER */
#footer					{ clear: both; height:30px; margin:0 auto; padding: 15px 10px 0 10px; color: #ffffff; font-size: 12px; font-weight: normal; text-align: center; }
#footer a				{ font-size: 12px; text-decoration: underline; color: #ffffff; }
#footer a:hover				{ text-decoration: none; }
#footer img				{ margin-left: 5px; vertical-align: top; }

/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* 				{ height: auto; }

	/* Structure */
	#header				{ width:100%; height:auto; }
	#header img			{ max-width:100%; height:auto; }
	#wrapper			{ width: 100%; border: 0; }
	#middle				{ width: 90%; margin: 0; float: none; padding:5px 5%; text-align: left; }
	#middle img			{ padding: 0px; }

	#middleleft			{ width: 45%; padding-right: 0%; }
	#middleleft img			{ text-align: middle!important; }
	#middleright			{ width: 55%; padding-right: 0%; }

	.slideshow-enquire a		{ display: none; }

	#map 				{ width:100%; }
	/* Left Menu */
	#leftcontainer			{ width: auto; float: none; }
	#leftcontainer ul		{ display: none; }

	/* Product Filtering */
	.filterOpts label		{ display: inline-block; margin-right: 10px; }

	/* Gallery */
	.pagegalleryimage		{ width: 19%; padding-bottom: 19%; margin: 0.5%; }

	/* HTML Sitemap */
	#sitemap > div			{ float: none !important; width: auto !important; }

	/* Product List */
	.productitem			{ width: 46%; height: 255px; margin: 5px 1% 10px 1%; }

	#rate				{ margin-left:10px; }
	/* Product Display */
	#productD_left			{ display: block; width: auto; }
	#productD_right			{ display: block; width: auto; margin-left: 0; }
	#productD_right h1		{ padding: 0; }
	.productD_detail		{ padding: 0; }
	#productD_price			{ padding: 10px 0; }
	#productD_links			{ padding: 10px 0; }
	#productD_pdfs			{ padding: 10px 0; }
	.productD_pdf			{ display: inline-block; width: 50%; }
	.productD_text			{ padding: 0; }

	/* Recent Views */
	#recentview			{ float: none; width: auto; padding: 0 15px 15px 15px; margin: 0; border-top: 1px solid #bbbbbb; }
	.recent_view			{ width: 50%; vertical-align: middle; display: inline-block; }

	/* Shopping Cart */
	td.c_del			{ width: 20px; padding: 3px 5px; }
	.c_img				{ width: 60px; }
	.c_qty				{ width: 50px; }
	.c_qty input			{ width: 100%; }
	.c_sub				{ width: 60px; }
	.c_opt				{ width: 50px; }
	.c_voucher input[type='text'],
	.c_shipping input[type='text'],
	.c_shipping select		{ width: 100%; }
	.c_box				{ clear: right; margin-top: 10px; }

	/* Form (Step 2) */
	#form_detail,
	#form_shipping,
	#form_payment			{ width: auto !important; display: block !important; margin: 0 !important; }
	.c_table input[type='text'],
	.c_table input[type='email'],
	.c_table input[type='phone'],
	.c_table input[type='number'],
	.c_table textarea,
	.c_table select			{ width: 100% !important; }
	.c_table input[size='4'],
	select[name='cart_submit[orderCardExpiryM]'],
	select[name='cart_submit[orderCardExpiryY]'] { width: auto !important; }
	table.c_table th		{ width: 35%; min-width: 90px; }
	#c_cvvhelpbox			{ left: -140px; width: 200px; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data		{ display: none; }
	#sr_mvp:after			{ content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device."; display: block; margin: 0 15px; }
	
	/* Subpages */
	.subpages div			{ width: 23%; }
	
	#middleleft			{ width:100%;}
	#middleleft img			{ width:100%;}
	#middleright 			{ width:100%;}

	.box2				{ position: relative; display: inline-block; width: 90%; height: auto; padding: 0 5%; clear: both; }
	.box2 .pageimagecenter		{ float: left; margin: 5px 0 5px 0; padding: 0 5px 0 0!important; max-width: 100%; }
	.box2 .pageimageright		{ float: left; margin: 5px 0 5px 0; padding: 0 5px 0 0!important; max-width: 100%; }
	.box2 .pageimageleft		{ float: left; margin: 5px 0 5px 0; padding: 0 5px 0 0!important; max-width: 100%; }
	.box2 .pageimagenone img	{ float: left; margin: 5px 0 5px 0; padding: 0 5px 0 0!important; max-width: 100%; }

	#lowerwrap			{ height:auto;}
	#lower				{ text-align:left; padding-left:5px;}
	#lower img			{ padding:10px 2px 0 2px;}
	#lower a 			{ font-size:12px; text-align:left;}
	.lowera				{ text-align:left;}

	#callus				{ position: relative; display: inline-block; width: 100%; }
	#google				{ position: relative; display: inline-block; width: 100%; }
	#emailus			{ position: relative; display: inline-block; width: 100%; }
	#facebook			{ position: relative; display: inline-block; width: 100%; }
	#googleplus			{ position: relative; display: inline-block; width: 100%; }

	#footer 			{ height:auto; padding-bottom:5px;}
}

@media (max-width: 360px) {
	/* Product List */
	.productitem			{ width: auto; display: block; height: 255px; margin: 5px 0 10px 0; }
	.productbtns a			{ font-size: 14px; }

	/* Product Display */
	.productD_pdf			{ display: block; width: auto; }

	/* Recent Views */
	.recent_view			{ width: auto; display: block; }

	/* Shopping Cart */
	table.cart			{ border-collapse: separate !important; border-spacing: 0 5px; }
	table.cart th			{ display: none; }
	td.c_title,
	td.c_opt,
	td.c_unit,
	td.c_qty,
	td.c_sub			{ display: inline-block; width: 94%; height: auto; border-right: 1px solid #bbbbbb; }
	td.c_del			{ border: 1px solid #bbbbbb; border-right: 0; border-radius: 6px 0 0 6px; height: auto; }
	td.c_img			{ width: auto; border-top: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; }
	td.c_img img			{ width: 50px !important; }
	td.c_title			{ border-top: 1px solid #bbbbbb; border-radius: 0 6px 0 0; }
	td.c_unit			{ text-align: left; }
	td.c_qty			{ text-align: left; border-bottom: 1px solid #bbbbbb; border-radius: 0 0 6px 0; }
	td.c_qty input			{ width: auto; }
	#c_upBtn			{ font-size: 13px; padding: 2px 6px; margin: 0 0 0 4px; }
	td.c_sub			{ display: none; }
	td#c_total			{ padding: 0; border-top: 0; }
	.c_totals			{ float: none; width: auto; }
	.c_box				{ float: none; width: auto; margin-right: 0; }
	#c_cvvhelpbox			{ left: -140px; width: 160px; }
}

@media (max-width: 320px) {
	/* Shopping Cart */
	table.cart *			{ font-size: 12px !important; line-height: 15px; }
	td.c_del			{ padding-right: 0; padding-left: 3px; }
	td.c_img			{ display: none; }
	td.c_title,
	td.c_opt,
	td.c_unit,
	td.c_qty,
	td.c_sub			{ padding-left: 0; }
	.c_totals div > span		{ width: 50%; }
	.c_totals span > span		{ width: 100%; }
}

/* DEBUG */
#debug					{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1				{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre				{ color: #000d27; }